Expert advice tells me that we *do* have to explicitly state the
[gpxe.git] / VERSION
1 5.5.0 2005-05-17